*** Variables ***
${MRPDodaj Xpath}    //button[@data-bind="click: addMiejsce"]
${MRPUsun Xpath}    //button[@data-bind="click: removeMiejsce"]
@{PolskaWschodnia}    LUBELSKIE    PODLASKIE    PODKARPACKIE    ŚWIĘTOKRZYSKIE    WARMIŃSKO-MAZURSKIE
